• gregor herrmann's avatar
    * Convert to source format 3.0 (quilt). · 76f1c786
    gregor herrmann authored
    * Minimize debian/rules.
    * Set Standards-Version to 3.8.4, remove version from perl build dependency..
    * Add /me to Uploaders.
    * Bump debhelper dependency to 7.0.17 (M::B::C). Add perl (>= 5.10) as an
      alternative to libmodule-build-perl.
    76f1c786
Name
Last commit
Last update
..
format Loading commit data...